Subject: Re: Project Manager Pre Screening
From: Mona Rai <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 22:38:16 +0530

Dear Neeraja,

Thank you for your email, and for your knowledge I have completed the
screening  multiple times from last 6 Months but I never heard back from
you .

In case  you want to go with me for further process, Contact me or else you
can block my details from your database. As I don't want to waste my time .

Thanks and regards

Thank you.
Show quoted text

On Mon, 5 Apr, 2021, 6:04 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the position of
> Project Manager.
> Please appear for the following test to proceed further.
>
> https://bit.ly/3hl3NnN
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=yy4OYP84/cJf5sLq4VnVdl/76vVwYtZJgcjrdefbUAI=&id1=7684>
>
>
>
>